[<text>
<title>general partners cuts stake in gencorp &lt;gy&gt;</title>
<dateline>    washington, april 9 - </dateline>general partners told the securities
and exchange commission it has reduced its stake in gencorp inc
to 8.6 pct, from 9.8 pct, by selling 250,000 shares at a price
equal to 118.5 dlrs per share.
    general partners, which includes gc holdings inc and
general acquisitions inc, said yesterday it was dropping its
100-dlr-a-share hostile takeover bid for gencorp because of
gencorp's move to buy back its shares for up to 130 dlrs each.
 reuter
</text>]